<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FeesRule extends Model
{
    use HasFactory;
    protected $table = 'fees_rules';
    public function tax_percentage(){
        return $this->belongsTo(Fees::class, 'fees_id', 'id');
    }
}
